Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
784 Views

Trouble installing Quartus II version 11.1 on Linux

Hi, please forgive if this is posted in the wrong place. 

 

I would like to learn about FPGA's and I'm trying to get started with an older version of Quartus II so I can program a Cyclone II board.  

 

I've downloaded the Quartus II software. I actually downloaded it twice when it wouldn't install the first time, but I got the exact same error the second time. 

 

I've just checked the MD5: ae6bee1b949fbbc78ae11ce43351bb86 checksum number and it agrees perfectly.  

 

When I try to install it I get the following error: 

 

./setup: 1: ./setup: Syntax error: "&" unexpected  

 

And it stops the install.  

 

I don't know what else to do. I've already downloaded it a second time and that didn't help.  

 

Is there a syntax error in the original file? Or is the problem at my end somehow? 

 

I downloaded Quartus II version 11.1sp2_quartus_free_linux.sh (https://www.altera.com/bin/get-download?swcode=www-swd-qii-we-111sp2-lnx&l=en

 

Should I try sp1 instead? 

 

From what I understand I need to use version 11.1 to program the Cyclone II board that I have.  

 

Thanks in advance for any help or suggestions.  

 

James
0 Kudos
0 Replies
Reply